
.privacyLink {
  font-size: .9em;
  text-align: center;
  margin-top: 20px;
}
.privacyLink img {
  margin-bottom: -3px;
}

/* ----------------- EDIT ADDRESS ------------------ */
#servicesPageContentv2 .editAddressForm {
  border: 4px solid #222B3B;
  background: #E3E9ED url('/megapath/includes/themes/Jan2014/images/prequalForm/optinBkgdGradient.png') left bottom repeat-x;
  width: 500px;
  padding: 20px;
  margin: 30px 0 0 100px;
  border-radius: 5px;
}
#servicesPageContentv2 .editAddressForm label {
  float: left;
width: 25%;
margin-right: 2%;
padding-right: 7px;
font-weight: bold;
line-height: 1.4;
text-align: right;
margin-left: 0;
}
#editAddress {
  border: 1px solid #222B3B;
  border: 1px solid #222B3B;
  border-radius: 4px;
  padding: 2px 0 30px 0;
}
#editAddress h2 {
  background: url('/megapath/includes/themes/Jan2014/images/qual/editAddressTitle.gif') left top no-repeat;
  width: 993px;
  height: 62px;
  text-indent: -9999px;
}

.editAddressForm {
  border: 4px solid #aebbc8;
  background: #E3E9ED url('/megapath/assets/Image/qual/editAddress_Bkgd.jpg') left bottom repeat-x;
  width: 650px;
  padding: 20px;
  margin: 0;
  border-radius: 5px;
}

#editAddress fieldset {
  text-align: left;
}
#editAddress fieldset ol {
  padding: 0;
  margin: 0;
  list-style: none;
}
#editAddress fieldset li {
  padding: 0 0 3px 0;
  margin: 0;
  list-style: none;
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
}
#editAddress label {
  display: block;
  color: #000;
  font-size: .9em;
}
#editAddress .text {
  width: 152px;
}
#editAddress .address {
  width: 240px;
}
#editAddress .submitOptIn {
  margin-left: 125px;
        margin-bottom: 0;
        padding-bottom: 0;
}


.stateSelect {
  width: 50px;
}
.zip {
  width: 114px;
}
.phoneField {
  margin-right: 60px;
  width: 152px;
}
#editAddressForm form, form#editAddressForm {
  margin-bottom: 0; !important
}

#processing {
        background: url('/images/global/ajax-loader.gif') 50% 50% no-repeat;
        width: 100px;
        height: 45px;
}
#progressBar {
  text-align:center;
}

.editAddressForm h3 {
  background: url(/megapath/assets/Image/qual/computer.png) 10px no-repeat;
  color: #FFFFFF;
  font-size: 3.4em;
  line-height: 1em;
  text-transform: uppercase;
  margin-bottom: .5em;
  padding-left: 180px;
}
.editAddressForm h3 span {
  color: #000000;
  text-transform: none;
  font-size: .6em;
}
.editAddressForm label {
	display: block;
	font: bold 1.2em/1.4em tahoma,arial,sans-serif;
	color: #0e1528;
	text-align: left;
	/*width: 100%;*/
	float: none;
	margin-bottom: 0;
	margin-left: 180px;
}
.editAddressForm .prequalField {
	border-radius: 7px;
	border: 1px solid #808c9d;
	margin-left: 180px;
	padding: 2px 5px;
	width: 280px;
}
.editAddressForm .formSubmit {
	vertical-align: middle;
	background: url(../images/qual/GetResults_button.png);
	font-size: 0;
	width: 164px;
	height: 35px;
	border: none;
	margin-top: 5px;
	margin-left: 180px;
}
.editAddressForm .reqField {
	position: absolute;
	top: 145px;
	left: 420px;
	font-size: 11px;
}

/* ----------------- POST-PREQUAL OPT-IN FORM ------------------ */

/* ---v6--- */

#servicesPageContentv6 #optinForm {
	width: 293px;
	height: 560px;
	margin: 0;
}
#servicesPageContentv6 #optinForm h2 { 
  background: url('../images/qual/optinTitle_111113.png') left top no-repeat;
  font-size: 0;
  width: 290px;
  height: 133px;
  margin: 0;
  padding: 0;
}
#servicesPageContentv6 #optinForm form { 
  margin: 0;
  padding: 0;
  min-height: 420px;
}


/* ---v5--- */

#servicesPageContentv5 #optinForm {
  width: 290px;
  margin: 0;
}
#servicesPageContentv5 #optinForm h2 { 
  background: url('../images/qual/optinTitle_111113.png') left top no-repeat;
  font-size: 0;
  width: 290px;
  height: 133px;
  margin: 0;
  padding: 0;
}
#servicesPageContentv5 #optinForm form { 
  margin: 0;
  padding: 0;
  min-height: 420px;
}

/* ---v4--- */

#servicesPageContentv4 #optinForm {
  width: 290px;
  margin: 0;
}
#servicesPageContentv4 #optinForm h2 { 
  background: url('../images/qual/optinTitle_100713.png') left top no-repeat;
  width: 290px;
  height: 133px;
  margin: 0;
  padding: 0;
  font-size: 0;
}
#servicesPageContentv4 #optinForm form { 
  margin: 0;
  padding: 0;
  min-height: 420px;
}

/* ---v3--- */

#servicesPageContentv3 #optinForm {
  width: 306px;
  margin: 0;
}
#servicesPageContentv3 #optinForm h2 { 
  background: url('../images/prequalForm/optinTitle_081913.png') left top no-repeat;
  width: 306px;
  height: 175px;
  margin: 0;
  padding: 0;
  font-size: 0;
}
#servicesPageContentv3 #optinForm form { 
  margin: 0;
  padding: 0;
  min-height: 420px;
}

/* ---v2--- */

#servicesPageContentv2 #optinForm {
width: 243px;
margin: 0;
}

#servicesPageContentv2 #optinForm h2 {
background: url('../images/prequalForm/optinTitle.png') left top no-repeat;
width: 243px;
height: 45px;
margin: 0;
padding: 0;
font-size: 0;
}

#servicesPageContentv2 #optinForm .prequalPhone {
border-left: 6px solid #222B3B;
border-right: 6px solid #222B3B;
padding: 10px 15px 5px 10px;
background: #E3E9ED;
}

#servicesPageContentv2 #optinForm form {
	border-left: 6px solid #222B3B;
	border-right: 6px solid #222B3B;
	border-bottom: 4px solid #222B3B;
	background: #e3e9ed url('../images/prequalForm/optinBkgdGradient.png') left bottom repeat-x;
	margin: 0;
	padding: 0;
	width: 231px;
	min-height: 400px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
#servicesPageContentv2 #optinForm fieldset {
margin: 5px 15px 10px 10px;
}
#servicesPageContentv2 #optinForm label {
display: block;
font: bold 1.1em/1.4em tahoma,arial,sans-serif;
color: #0e1528;
text-align: left;
float: none;
}
.prequalForm input[type="text"], #optinForm input[type="text"], #getMoreInfoForm input[type="text"], #partnerForm input[type="text"] {
width: 100%;
}
#servicesPageContentv3 #optinForm input[type="text"], #servicesPageContentv3 #optinForm select {
  border: 1px solid #88a2c9;
  padding: 2px;
}
#servicesPageContentv2 #optinForm input[type="text"], #servicesPageContentv2 #optinForm select {
  border: 1px solid #1C283C;
  padding: 1px;
}



/* ----------------- GET MORE INFO & PREQUAL FORM ------------------ */

#getMoreInfoForm {
  background: #687fa3 url(../images/IE/IE_getinfoForm_bkgd.png) repeat-y;
  border-radius: 7px;
  text-align: left;
  height: auto;
}
div.prequalForm { 
  text-align: left;
  background: #5299c7 url(../images/IE/IE_prequalForm_bkgd.png) repeat-y; /* Old browsers */
  border-radius: 7px;
  padding-bottom: 10px;
  height: 315px;
}
#partnerForm {
  text-align: left;
  background: #96abca url(../images/IE/IE_partnerForm_bkgd.png) top right repeat-y; /* Old browsers */
  border-radius: 7px;
  padding-bottom: 10px;
  /*height: 370px;*/
}
#getMoreInfoForm h3 {
  color: #FFF;
  font: bold 2.7em/.8em Arial,sans-serif;
  font-style: italic;
  text-align: center;
  text-shadow: -1px -1px 0 #5880ad, 1px -1px 0 #5880ad, -1px 1px 0 #5880ad, 1px 1px 0 #5880ad;
  padding: 16px 0 5px;
  margin-bottom: 5px;
}
#getMoreInfoForm h3 span {
  color: #FFF;
  font: italic .7em Arial,sans-serif;
  text-transform: none;
}
#getMoreInfoForm .incentiveImg {
  text-align: center;
  margin-bottom: 10px;
}

.prequalForm h3 { 
  color: #FFF;
  font: bold 2.5em/1em Arial,sans-serif;
  font-style: italic;
  text-align: center;
  text-shadow: -1px -1px 0 #5880ad, 1px -1px 0 #5880ad, -1px 1px 0 #5880ad, 1px 1px 0 #5880ad;
  padding: 16px 0 5px;
  margin-bottom: 5px;
}
.prequalForm h3.nowGetMoreInfo {
 font-size: 2em; 
}
#partnerForm h3 {
  color: #FFF;
  font: bold 2.2em/1em Arial,sans-serif;
  font-style: italic;
  letter-spacing: -1px;
  text-align: center;
  text-shadow: -1px -1px 0 #5880ad, 1px -1px 0 #5880ad, -1px 1px 0 #5880ad, 1px 1px 0 #5880ad;
  text-transform: uppercase;
  padding: 16px 0 5px;
  margin-bottom: 5px;
}
.prequalForm h3.getMoreInfo span, .prequalForm h3.nowGetMoreInfo span { 
  font: normal .7em Arial,sans-serif;
  color: #FFFFFF;
}

#optinForm .prequalPhone {
  display: none; 
}
#optinForm .prequalPhone p {
  text-align: center;
  color: #222B3B;
  font-size: 1.3em;
  line-height: 1.1em;
  font-weight: bold;
  border-bottom: 1px solid #222B3B;
  padding-bottom: 10px;
}
.prequalForm .prequalPhone, #partnerForm .prequalPhone {
  background: #dedfe1;
  padding: 5px;
  text-align: center;
  color: #161616;
  font: bold 1.3em/1.5em Arial;
  width: 155px;
  margin: 8px 0 8px 25px;
  border: 1px solid black;
}
.prequalForm .prequalPhone span {
        font-size: 1.6em;
}
.prequalForm .prequalPhone, #getMoreInfoForm .prequalPhone, #partnerForm .prequalPhone {
  display: none;
}
.prequalForm form, #getMoreInfoForm form, #partnerForm form {
  float: none;
  margin: 0 15px;
  width: 208px;
}
#getMoreInfoForm form {
  padding-bottom: 10px;
}
.prequalForm fieldset, .prequalForm input, .prequalForm label, 
#optinForm fieldset, #optinForm input, #optinForm label, 
#getMoreInfoForm fieldset, #getMoreInfoForm input, #getMoreInfoForm label,
#partnerForm fieldset, #partnerForm input, #partnerForm label{  
  margin: 0;
  padding: 0;
}
.prequalForm fieldset, #getMoreInfoForm fieldset, #partnerForm fieldset {
  margin-bottom: 5px;
}
#optinForm fieldset {
  margin: 15px 25px 10px 20px;
}
.prequalForm label, #getMoreInfoForm label, #partnerForm label {
  display: block;
  font: bold 1.2em/1.4em tahoma,arial,sans-serif;
  color: #101010;
  text-align: left;
  width: 100%;
  float: none;
}
#optinForm label {
  display: block;
  font: bold 1.3em/1.4em arial,sans-serif;
  color: #101010;
  text-align: left;
  /* width: 100%;  Removed for IE8 */
  float: none;
}

.prequalForm input[type="text"], .prequalForm select, 
#getMoreInfoForm input[type="text"], #getMoreInfoForm select, 
#partnerForm input[type="text"], #partnerForm select {
  background-color: #ffffff;
  border: 1px solid #4D7591;
  border-radius: 4px;
  padding: 1px;
}
#optinForm input[type="text"], #optinForm select {
border: 1px solid #88a2c9;
padding: 2px;
}

.prequalForm input[type="text"], 
#optinForm input[type="text"],
#getMoreInfoForm input[type="text"],
#partnerForm input[type="text"] {
  width: 100%;
}
.prequalForm select, 
#optinForm select,
#getMoreInfoForm select
#partnerForm select {
  display: block;
  margin: 0;
}
.prequalForm select, #partnerForm select {
  width: 100%;
}
.prequalForm .radioButtons, 
#optinForm .radioButtons,
#getMoreInfoForm .radioButtons,
#partnerForm .radioButtons {
  padding-top: 5px;
  padding-bottom: 13px;
}
.prequalForm .radioButtons label, 
#optinForm .radioButtons label, 
#getMoreInfoForm .radioButtons label,
#partnerForm .radioButtons label {
  display: inline;
}
.prequalForm .submit, 
#optinForm .submit, 
#getMoreInfoForm .submit, 
#partnerForm .submit {
  text-align: center;
}
.prequalForm .submitOptIn, 
#optinForm .submitOptIn,
#getMoreInfoForm .submitOptIn,
#partnerForm .submitOptIn {
  text-align: center;
  padding: 8px 0;
  margin: 0;
}

.prequalForm .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/GetResults_button.png);
  font-size: 0;
  width: 164px;
  height: 35px;
  border: none;
}
#servicesPageContentv6 .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/getQuoteButton_v4_0114.png);
  font-size: 0;
  width: 164px;
  height: 35px;
  border: none; 
  margin-top: 15px;
}
#servicesPageContentv5 .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/getQuoteButton_v4_0114.png);
  font-size: 0;
  width: 164px;
  height: 35px;
  border: none; 
  margin-top: 15px;
}
#servicesPageContentv4 .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/getQuoteButton_v4_0114.png);
  font-size: 0;
  width: 164px;
  height: 35px;
  border: none; 
}
#servicesPageContentv3 .formSubmit {
  vertical-align: middle;
  background: url(../images/prequalForm/getQuoteButton_0813.png);
  font-size: 0;
  width: 234px;
  height: 40px;
  border: none;
  margin-top: 20px;
}
#servicesPageContentv2 .formSubmit {
  vertical-align: middle;
  background: url(../images/prequalForm/GetQuoteButton.png);
  font-size: 0;
  width: 173px;
  height: 37px;
  border: none; 
}
#getMoreInfoForm .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/GetItNow_button.png);
  font-size: 0;
  width: 163px;
  height: 35px;
  border: none;
}
#partnerForm .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/ApplyNow_button.png);
  font-size: 0;
  width: 164px;
  height: 35px;
  border: none;
}
.prequalForm .prequalCity, .prequalForm .prequalState {
  float: left;
}
.prequalForm .prequalCity {
  margin-right: 10px;
  width: 145px;
}
.prequalForm .prequalState select {
  font-size: 1.1em;
}
.prequalForm .prequalState {
  width: 50px;
}
.prequalForm #progress_image {
  /* padding-top: 10px; */
}
.prequalForm .optinPhone,
#optinForm .optinPhone, 
#getMoreInfoForm .optinPhone
{
  text-align: center;
  color: #222B3B;
  font: bold 2.1em/1.7em Arial;
  border-top: 1px solid #222B3B;
  margin: 20px 10px 0 10px;
  padding-top: 5px;
}
#servicesPageContentv3 .optinPhone, 
#servicesPageContentv4 .optinPhone, 
#servicesPageContentv5 .optinPhone,
#servicesPageContentv6 .optinPhone {
  display: none;
}

.prequalForm .privacy, 
#optinForm .privacy,
#getMoreInfoForm .privacy, 
#partnerForm .privacy,
.editAddressForm .privacy {
  margin: 5px auto 10px;
  text-align: center;
  position: relative;
}
.editAddressForm .privacy {
text-align: left;
margin-left: 180px;
}
.prequalForm .privacy a {
  color: #0052d8;
}
#getMoreInfoForm .privacy a, #partnerForm .privacy a, #optinForm .privacy a, .editAddressForm .privacy a  {
  color: #000000;
  text-decoration: none;
  background: url(../images/prequalForm/privacy.png) no-repeat;
  padding-left: 15px;
}
.editAddressForm .privacy a {
   color: #FFFFFF;
}
#getMoreInfoForm .privacy a:hover, #partnerForm .privacy a:hover, .editAddressForm .privacy a:hover {
  text-decoration: underline;
}
.mirror {
  display: none;
}
.feedback {
  margin-bottom: 80px; 
}

/* ----------------- PREQUAL FORM ON /check-for-service/ & /check-for-service-ppc ------------------ */

.sysCheckForService .prequalForm, 
.sysCheckForServicePpc .prequalForm {
	float: right;
	position: relative;
	right: -10px;
	background: #f2f5fb; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f5fb 0%, #ffffff 57%, #c3d1e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5fb), color-stop(57%,#ffffff), color-stop(100%,#c3d1e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f5fb 0%,#ffffff 57%,#c3d1e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f5fb 0%,#ffffff 57%,#c3d1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f5fb 0%,#ffffff 57%,#c3d1e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f5fb 0%,#ffffff 57%,#c3d1e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5fb', endColorstr='#c3d1e2',GradientType=0 ); /* IE6-9 */
	border: 1px solid #d7e2e8;
	width: 60%;
	height: 350px;
}
.sysCheckForService .prequalForm h3, 
.sysCheckForServicePpc .prequalForm h3 { 
  display: none;
}
.sysCheckForService .prequalForm form, 
.sysCheckForServicePpc .prequalForm form {
  width: 80%;
  margin: 35px 45px;
}
.sysCheckForService .prequalForm input[type="text"], .sysCheckForService .prequalForm select,
.sysCheckForServicePpc .prequalForm input[type="text"], .sysCheckForServicePpc .prequalForm select {
  background-color: #ffffff;
   border: 1px solid #d7e2e8;
   width: 97%;
  padding: 4px;
}
.sysCheckForService .prequalForm .prequalCity,
.sysCheckForServicePpc .prequalForm .prequalCity {
  margin-right: 30px;
  width: 265px;
}
.sysCheckForService .prequalForm .prequalState,
.sysCheckForServicePpc .prequalForm .prequalState {
  width: 105px;
}
.sysCheckForService .prequalForm .radioButtons,
.sysCheckForServicePpc .prequalForm .radioButtons,
.sysSpeedTestPlus .prequalForm .radioButtons {
	float: left;
	padding-top: 15px;
}
.sysCheckForService .prequalForm .submit,
.sysCheckForServicePpc .prequalForm .submit,
.sysSpeedTestPlus .prequalForm .submit {
	float: right;
	clear: none;
	padding-top: 20px;
}
.sysCheckForService .prequalForm #progressBar,
.sysCheckForServicePpc .prequalForm #progressBar,
.sysSpeedTestPlus .prequalForm #progressBar {
	clear: both;
	float: right;
	margin-right: 90px;
}
.checkForServiceAd {
	float: right;
	border: 1px solid #d7e2e8;
	border-radius: 7px;
	background: #fbfcfe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbfcfe 0%, #f7f9fa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfcfe), color-stop(100%,#f7f9fa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbfcfe 0%,#f7f9fa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbfcfe 0%,#f7f9fa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbfcfe 0%,#f7f9fa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbfcfe 0%,#f7f9fa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfcfe', endColorstr='#f7f9fa',GradientType=0 ); /* IE6-9 */
	text-align: center;
	height: 300px;
	margin-right: 40px;
	margin-bottom: 20px;
	padding: 30px;
}

#macdForm {
	background: #d7e0ed; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f5fb 0%, #c3d1e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5fb), color-stop(100%,#c3d1e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f5fb 0%,#c3d1e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f5fb 0%,#c3d1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f5fb 0%,#c3d1e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f5fb 0%,#c3d1e2 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5fb', endColorstr='#c3d1e2',GradientType=0 ); IE6-9  */
	border: 1px solid #d7e2e8;
    border-radius: 5px;
	padding: 20px;
	width: 75%;
}
#macdForm .req {
background: url(../images/icon_star.png) no-repeat 0 3px;
}
.useless {
	border-bottom: 1px solid #d7e2e8;
	font-size: 1.6em;
	font-weight: normal;
	padding-bottom: .8em;
}
.moreLines {
	border-top: 1px solid #d7e2e8;
	padding-top: 1em;
	margin-top: 2em;
	margin-bottom: 2em;
}
.parenthesis {
	font-style: italic;
	font-weight: normal;
}
#macdForm label {
  display:block;
  float:none;
  font-size: 1.3em;
  text-align:left;
  width:auto;
  margin: 0 0 0;
  padding:0 0 .5em .7em;
}
#macdForm fieldset {
	margin-bottom:8px;
	padding-left: 0;
}
#macdForm input[type=text], #macdForm input[type="password"], #macdForm select, #macdForm textarea {
  width:290px;
  background-color: #ffffff;
  border: 1px solid #d7e2e8;
  border-radius: 6px;
  color:#1c2455;
  padding: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-left: .7em;
}
#macdForm select {
  margin-bottom: 1em;
  margin-left: .7em;
  padding: 3px;
}
#macdForm input[type=checkbox] {
	float:left;
	margin:3px 10px 40px 0;
}
#macdForm input[type=radio] {
  margin-left: 15px;
}

#macdForm p {
  font-size: 1.3em;
}
.radiolabel {
  font-size:8.5pt;
  font-weight:bold;
  padding-bottom: 2px;
}
#macdForm input[type=submit] {
  height: 39px;
  width: 50%;
  text-shadow: 0px 2px #005592; /* text-shadow does not work in IE */
  background: #0566a7; /* Old browsers */
  background: -moz-linear-gradient(top,  #639fbd 0%, #1e7db1 50%, #0064a4 51%, #0059ad 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#639fbd), color-stop(50%,#1e7db1), color-stop(51%,#0064a4), color-stop(100%,#0059ad)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#639fbd', endColorstr='#0059ad',GradientType=0 );  IE6-9  */
  border: 2px solid #B2C1D3;
  border-radius: 7px;
  color:#fff;
  font-size: 12pt;
  font-weight:bold;
  text-align: center;
}








/* ---------------------- FRANCHISE FORMS ---------------------------------- */

div#formDiv {
  display: table;
  color:#1c2455;
  width: 560px;
}
div#formDiv form, .formOnly {
	background: #d7e0ed; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f5fb 0%, #c3d1e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5fb), color-stop(100%,#c3d1e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f5fb 0%,#c3d1e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f5fb 0%,#c3d1e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f5fb 0%,#c3d1e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f5fb 0%,#c3d1e2 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5fb', endColorstr='#c3d1e2',GradientType=0 ); IE6-9  */
	border: 1px solid #d7e2e8;
    border-radius: 5px;
	padding: 20px;
}
p.legend {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 1em;
}
div#formDiv label {
  display:block;
  float:none;
  font-size: 1.3em;
  text-align:left;
  width:auto;
  margin: 0 0 0;
  padding:0;
}
div#formDiv input[type=text], div#formDiv input[type="password"], div#formDiv input[type="tel"], div#formDiv input[type="number"], div#formDiv select, div#formDiv textarea, div#formDiv input[type=date]{
  width:290px;
  background-color: #ffffff;
  border: 1px solid #d7e2e8;
  border-radius: 6px;
  color:#1c2455;
  padding: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
div#formDiv input[type=submit] {
  height: 39px;
  width: 50%;
  text-shadow: 0px 2px #005592; /* text-shadow does not work in IE */
  background: #0566a7; /* Old browsers */
  background: -moz-linear-gradient(top,  #639fbd 0%, #1e7db1 50%, #0064a4 51%, #0059ad 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#639fbd), color-stop(50%,#1e7db1), color-stop(51%,#0064a4), color-stop(100%,#0059ad)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #639fbd 0%,#1e7db1 50%,#0064a4 51%,#0059ad 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#639fbd', endColorstr='#0059ad',GradientType=0 );  IE6-9  */
  border: 2px solid #B2C1D3;
  border-radius: 7px;
  color:#fff;
  font-size: 12pt;
  font-weight:bold;
  text-align: center;
}
div#formDiv input[type=radio] {
  margin-left: 15px;
}
div#formDiv p {
  font-size: 1.3em;
  font-weight: bold;
}
.radiolabel {
  font-size:8.5pt;
  font-weight:bold;
  padding-bottom: 2px;
}
div#formDiv select {
  margin:0 0 4px;
  padding:0;
}
div#formDiv fieldset {
	margin-bottom:8px;
}
.radiogroup {
  float:left;
  width:200px;
  border-right:1px solid #8092a8;
  margin: 0 20px 0 0;
  height:45px;
}
.tooltip {
  position: relative;
  overflow:visible;
  height:17px;
  width:17px;
  display:inline-block;
}
.tooltipbubble {
  position: absolute;
  top: -85px;
  left: -45px;
  z-index: 3000;
  width: 339px;
  display:none;
}
.tooltipbubbleradiogroup {
  position: absolute;
  top: -94px;
  left: -36px;
  z-index: 3000;
  width: 339px;
  display:none;
}
.tooltipTop {
  width:339px;
  height:6px;
  background:url('/megapath/assets/Image/tooltipTop.png');
  background-repeat:no-repeat;
  opacity:0.85;
}
.tooltipBody {
  width:299px;
  background:url('/megapath/assets/Image/tooltipBackground.png');
  background-repeat:no-repeat;
  background-position:bottom center;
  opacity:0.85;
  padding:10px 20px 30px 20px;
  font-size:9pt;
}
a.toolTipIcon {
  height:17px;
  width:17px;
  background:url("/megapath/assets/Image/franchise_tooltip_icon.png");
  text-indent: -9999px;
  display:inline-block;
  vertical-align:middle;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-top: -3px;
  margin-left: 10px;
}

/* ----------------- Modal Form for /voice/hosted/pricing/ -------------------- */

.sysPricingPlans .modal {
  background: #ffffff url(/megapath/assets/Image/promos/freelocal/form_bkgd.png) bottom repeat-x;
  border: 5px solid #7d95ad;

}
.sysPricingPlans .model-header {   /* ---- For IE 8-9  ---- */
  padding-bottom: 0;
  border-bottom: 0;
}

.sysPricingPlans .modal-body {
  overflow-y: none;
  padding: 0;
}
.sysPricingPlans #getMoreInfoForm {
  background: none;
  font: normal .8em Arial,sans-serif;
  text-align: left;
 
  padding: 10px 35px;
}
.sysPricingPlans #getMoreInfoForm h3 {
	color: #2e3d5a;
	font: bold 42px/25px Arial,sans-serif;
	text-align: left;
	text-shadow: none;
	margin: 0;
	padding: 0 0 15px 0;
}
.sysPricingPlans #getMoreInfoForm h3  span {
	color: #2e3d5a;
	font-size: 21px;
	line-height: 3px;
} 
.sysPricingPlans .prequalPhone {
  display: none;
}
.sysPricingPlans .incentiveImg {
  text-align: center;
  margin-bottom: .7em;
}
.sysPricingPlans  #getMoreInfoForm fieldset {
  color: #0f1c36;
  padding: 4px 0;
}
.sysPricingPlans #getMoreInfoForm label {
  color: #0f1c36;
  font-weight: bold;
  font-size: 1.7em;
  text-align: left;
  display: block;
  float: none;
  margin-bottom: 0;
}
.sysPricingPlans #getMoreInfoForm input {
  vertical-align: middle;
  background-color: #f6fafd;
  border: 1px solid #8c939a;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  padding: 3px 5px;
  margin-bottom: .3em;
  width: 410px;
}
.sysPricingPlans .prequalCity, .sysPricingPlans .prequalState {
  float: left;
}
.sysPricingPlans .prequalCity input {
  width: 290px;
  margin-right: 10px;
}
.sysPricingPlans .prequalState input, .sysPricingPlans .prequalState select {
  width: 100px;
  border: 1px solid #8c939a;
border-radius: 7px;
height: 26px;
}
.sysPricingPlans .prequalForm #address, .sysPricingPlans #cfsForm #city, .sysPricingPlans #cfsForm #zip, .sysPricingPlans #cfsForm #phone {
  color: #0f1c36;
  width: 190px;
}
.sysPricingPlans .submitOptIn {
  margin-bottom: 1em;
}
.sysPricingPlans #getMoreInfoForm .formSubmit {
  vertical-align: middle;
  background: url(../images/qual/GetItNow_button.png);
  font-size: 0;
  width: 163px;
  height: 35px;
  border: none;
  margin-bottom: 1em;
  margin-top: 10px;
}
.sysPricingPlans .privacy {
  text-align: left;
}
.sysPricingPlans .privacy a {
  color: #000000;
  text-decoration: none;
  background: url(/megapath/includes/themes/megapathblue/images/prequalForm/privacy.png) no-repeat;
  padding-left: 15px;
}
.sysPricingPlans .privacy a:hover {
  text-decoration: underline;
}
.sysPricingPlans .mirror {
  display: none;
}





